


/* ----------- Related Content ---------- */

.widget_rp4wp_related_posts_widget {
    /* border: none;
    box-shadow: none;
    background-color: #EEEEEE;
    padding: 20px;
    margin-bottom: 30px; */
}

/* .rp4wp-posts-list a {
    display: block;
    font-weight: 500;
    font-family: 'robotomedium', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-bottom: 20px;
    font-size: 16px;
    max-width: 250px;
}

#xsbf-after-content .rp4wp-related-posts {
    display: none!important;
}

.rp4wp-related-posts .widget-title {
    margin-bottom: 20px!important;
} */
